#jm-top1 {
    padding-top: 60px;
    padding-bottom: 30px;
    background: #fff;
}

div.mod_djc_item {
    margin-top: 30px !important;
    text-align: center;
    border: 1px solid #ccc;
}

#jm-logo-sitedesc span {
    display: block;
    font-size: 36px;
    /*text-transform: uppercase;*/
    font-weight: 500;
    text-decoration: none;
    color: #232323;
}

#jm-logo-sitedesc{
	padding: 0px;
}
#jm-cart .dj-megamenu-override li.dj-up a.dj-up_a span.image-title {
    margin: 0;
    display: none;
}

.topcart .mod_djc2_cart_contents span{
  display: none;
}

#jm-cart form#login-form:before{
	display: none;
}

.mod_djc2cart_is_empty{
	display: none;
}

input[type="submit"]{
	color: #232323;
}

#jm-cart form#login-form .login-greeting, #jm-cart form#login-form .logout-button{
	font-size: 13px;
	margin-right: 15px;
}

#jm-logo-nav {
    padding-top: 0px;
    background: #fff;
    color: #232323;
}

#jm-top-menu {
    color: #232323;
    text-align: center;
    background-color: #f7f7f7;
}

#jm-search {
    overflow: hidden;
    text-align: center;
    padding-bottom: 15px;
    /* margin-top: 9px; */
    padding-top: 15px;
}

#jm-cart{
	padding: 17px 0px 0px 0px;
}

#djcatalog .djc_item_in{
	border: 1px solid #ccc;
}


.nav.menu li{
	border-bottom: 1px solid #ccc;
}

.djc_filters_set{
	display: none;
}

#djcatalog .djc_order .djc_order_in {
    box-shadow: none;
    padding: 5px 0;
    margin: 0;
    border: none;
}

#jm-main {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #ffffff;
}

.mod_djc2filters .mod_djc2filters_group_label {
    font-weight: 400;
    color: #3e77aa;
}

label, input, button, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}

/*#djcatalog .djc_qty_btn {
    font-size: 14px;
    padding: 6px 10px;
    display: none;
}*/

#jm-allpage #djcatalog .btn.djc_addtoquote_btn, #jm-allpage #djcatalog .btn.djc_query_btn {
    border-color: #0078d6;
    background: #0078d6;
    color: #ffffff;
    display: inline;
    margin-top: 0px;
    margin-left: 10px;
}


#jm-allpage #djcatalog .btn.djc_addtocart_btn, #jm-allpage #djcatalog .djc_addtoquote_btn {
    display: inline;
    margin-top: 0px;
    margin-left: 10px;
}

.djc_in_stock{
	color: #999;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
}
div.mod_djc_items .djc_title h4 {
    font-size: 15px;
    }

    #djcatalog .djc_items .djc_title h3 {
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.1;
    margin: 0;
}

.itemh1{
	font-size: 24px;
}

#djcatalog .djc_toolbar {
    margin-bottom: 0px;
    margin-top: -5px;
}

.djc_toolbar .btn{
	text-decoration: none;

color: #0078d6;
background: transparent;
}

.djc_toolbar .btn:hover{
	background: #f1f1f1;
	-webkit-transition: all 0.2s ease-in;
transition: all 0.2s ease-in;

}

#jm-allpage .djc_price span {
    font-weight: 400;
    font-size: 18px;
    white-space: nowrap;
}

#jm-allpage .djc_price .djc_price_new {
    color: #ff2d37;
}

#jm-allpage .djc_price .djc_price_old {
    text-decoration: line-through;
    font-weight: normal !important;
    color: #999 !important;
}

.dj-megamenu-override.dj-megamenu-sticky {
    background: #f7f7f7;
}

.jm-team .jm-phone, .jm-team .jm-mail {
    display: block;
    font-weight: 600;
    margin-top: 2px;
}
.jm-team .jm-name {
    display: block;
    font-weight: 600;
    margin-top: 5px;
    font-size: 16px;
}

.jm-work{
	font-size: 16px;
	font-weight: 600;
}

#djcatalog .djc_subcategories_grid .djc_title h3 a {
    display: block;
    padding-bottom: 12px;
    padding-top: 12px;
    padding-left: 20px;
    padding-right: 20px;
    border: 1px solid;
}

#jm-logo-sitedesc #jm-logo {
    margin: 0;
    max-width: 215px;
    margin-top: 13px;
}

#jm-right{
	padding: 0px 0px 0px 40px;
    border-left: 1px solid #f1f1f1;
}


@media (max-width: 480px){

#dj-megamenu202mobileWrap{
		margin-top: 10px;
	}
#jm-logo-sitedesc {
    padding: 0px;
    margin-left: 10px;
}

#jm-search {
    overflow: hidden;
    text-align: center;
    padding-bottom: 0px;
    margin-top: 3px;
    padding-top: 0px;
    margin-bottom: 10px;
}

#jm-top1 {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #fff;
}

#jm-cart {
    clear: both;
    float: none;
    text-align: center;
    padding: 10px 0px 0px 0px;
    padding-bottom: 0px;
    background: #f7f7f7;
}

.headphone, .headbutton {
    display: inline-block;
    margin-right: 18px;
    vertical-align: middle;
    margin-top: 9px;
    margin-left: 20px;
}
}


.mod_djc2cart i {
    font-size: 30px;
    display: block;
}

#jm-search .jm-module-raw {
    display: inline-block;
    margin-right: 20px;
}

.headphone, .headbutton{
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
}

.headphone p{
    font-weight: 600;
    line-height: 20px;
}

#jm-search .djc_mod_search input#mod_djcatsearch {
    width: 100%;
    min-width: 350px;
    /* padding-right: 100px; */
    text-align: left;
}


#jm-footer {
    padding: 20px 0;
    line-height: 20px;
    font-size: 14px;
    /* background: #ffffff; */
    color: #232323;
    background: #f7f7f7;
}